Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 20:32:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rishad                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  rishad Bot:  Hi rishad, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9594732069 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM727893378     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0553551171            12:18 AM, 13th Nov                   Mohammed                   Hi Rishad, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:19 AM, 13th Nov                     rishad                    Hi           12:19 AM, 13th Nov                     rishad                    My order expected delivery was today, but still not delivered           12:20 AM, 13th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:22 AM, 13th Nov                     rishad                    Ok           12:22 AM, 13th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971553551171?           12:23 AM, 13th Nov                     rishad                    Yes           12:23 AM, 13th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:24 AM, 13th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           12:24 AM, 13th Nov                     rishad                    I prefer the collection method, when i ask them they inform me that package was still not there           12:25 AM, 13th Nov                   Mohammed                   We will check with our team and get back to you soon enough           12:28 AM, 13th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:28 AM, 13th Nov                     rishad                    No thank you           12:29 AM, 13th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:31 AM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5254364